﻿IF(@3 = 'Add')
BEGIN
	INSERT INTO TB_M_DLV_DRIVER (LP_CD, DRIVER_NAME, CREATED_BY, CREATED_DT)
	VALUES (@0, @1, @2, GETDATE())
END

ELSE
BEGIN
	UPDATE TB_M_DLV_DRIVER
	SET DRIVER_NAME = @1,
		CHANGED_BY = @2,
		CHANGED_DT = GETDATE()
	WHERE DRIVER_ID = @4
END
 